# Patch an existing monitored item Change existing monitoring for a specified item. Use this endpoint to update the monitoring frequency and next monitoring date. Endpoint: PATCH /monitors/{id} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `id` (string, required) The identifier describing the monitored item. ## Request fields (application/json): - `monitoringInterval` (string) If set, this will update the monitoring interval for this monitor.NOTE: Continuous interval is only supported by the NPDB dataset at this time. Enum: "Continuous", "Daily", "Weekly", "Monthly", "Yearly" - `nextMonitoringDate` (string) If set, this will update the next date at which the data will be monitored. - `triggerImmediateVerification` (boolean) If set, this will trigger an immediate verification ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields